import request from '@/utils/request'

// 查询门店结算费率详情
export function getStoreRateInfo(id) {
  return request({
    url: '/mapi/settlement/store/rate/' + id,
    method: 'get'
  })
}

// 新增保存
export function saveStoreRate(data) {
  return request({
    url: '/mapi/settlement/store/rate',
    method: 'post',
    data: data
  })
}

// 修改保存
export function updateStoreRate(data) {
  return request({
    url: '/mapi/settlement/store/rate',
    method: 'put',
    data: data
  })
}
